[Bug 317776] [NEW] Please merge wiipdf 1.1-2 (universe) from Debian unstable (main).

Launchpad Bug Tracker 317776 at bugs.launchpad.net
Fri Jan 16 07:27:30 GMT 2009


You have been subscribed to a public bug by Alessio Treglia (quadrispro):

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/wiipdf
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors


Please merge wiipdf 1.1-2 (universe) from Debian unstable (main).


Changelog since current jaunty version 1.1-1ubuntu1:


wiipdf (1.1-2) unstable; urgency=low

  * Add dependency for xpdf (Closes: #508592)

 -- Michael Stapelberg <michael+wiipdf at stapelberg.de>  Tue, 06 Jan 2009
14:00:03 +0100


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAklwNqMACgkQRdSMfNz8P9AeIACeIkmw6tuKZWGtXQRGqX0J40Vk
RIsAn3TAo8WG0rWLJVKpEKokgdgZfFkp
=Sdph
-----END PGP SIGNATURE-----

** Affects: wiipdf (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Please merge wiipdf 1.1-2 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/317776
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list